/* Positioning */

table.layout { border-collapse: collapse; width: 100%; }
table.layout td { padding: 0; vertical-align: top; }
#header { float: left; width: 100%; }
#header1 { float: left; width: 100%; min-height: 124px; }
.IE6 #header1 { height: 124px; }
.IE5 #header1 { height: 134px; }
#header img { vertical-align: top; }

#header #agentPhoto { width: 1px; vertical-align: middle; }
#header .heading { padding: 10px 0 0 20px }
#header .heading h1 { margin: 0; font: 2.4em "Trebuchet MS", sans-serif; }
#header .heading h2 { margin: 0; font-size: 1.2em; }

#header { font-size: 1.2em; }
#header #logo { padding: 5px 0 5px 20px; width: 1px; }
#header .contact { text-align: right; padding: 10px 0; }
#header .contact li { display: inline; }
#body1 #header .contact li * { margin-right: 10px; line-height: 1.25; font-weight: bold; }
#header .contact h2, #header .contact h3 { margin: 0; font-size: 1.166em; }
#header .contact h2, #header .contact a { display: block; }

#main { clear: both; float: left; width: 100%; }
#main #sidebar { float: right; display: inline; position: relative; z-index: 10;
	width: 200px; padding: 10px 0 0 55px; background: url("sidebar_fade.png"); }
.IE56 #main #sidebar { background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
		src='sidebar_fade.png', sizingMethod='scale');
 }
.IE5 #main #sidebar { width: 255px; }
#main #sidebar p { margin: 0.5em 0; }

#content-2 { margin-right: 200px; }
.W3C #content-1, .IE67 #content-1 { float: left; z-index: 20; margin-right: -55px; }
#content { padding: 20px; }
.W3C .no_bottom_decor #content { padding-top: 20px; }
.IE .no_bottom_decor #content { margin-top: 0; }

#bottom_decor, #bottom_decor1 { height: 457px; }
#bottom_decor { position: relative; z-index: 5; float: left; width: 100%; margin: 0 -55px -457px 0; }
.no_bottom_decor #bottom_decor { display: none; }

#mainNav { clear: both; font-size: 1.2em; border-top: 1px solid; border-bottom: 1px solid; overflow: hidden; }
.IE #mainNav { zoom: 1; }
x:-moz-any-link, .W3C #mainNav { display: table; width: 100%; overflow: visible; }

#mainNav ul.menu { float: left; display: inline; }
#mainNav ul.menu li { float: left; display: inline; }
#mainNav ul.menu a { float: left; text-decoration: none; font-weight: bold;  }
#mainNav ul.menu span { padding: 0 15px;  }
#mainNav ul.menu span { float: left; line-height: 30px; }
x:-moz-any-link, .W3C #mainNav ul.menu span { display: table-cell; vertical-align: middle; height: 30px; line-height: 1; float: none; }

.horizontal_shade { position: relative; z-index: 15; height: 7px; margin-bottom: -7px; background: url("horizontal_shade.png"); overflow: hidden; }
.IE56 .horizontal_shade { background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
		src='horizontal_shade.png', sizingMethod='scale'); }

#subNav { float: left; width: 100%; padding-bottom: 6px; margin-bottom: 4px; font-size: 1.2em;
	background: url("column_element_shade.png") no-repeat 100% 100%; }
#subNav ul.menu a { display: block; text-decoration: none; font-weight: bold; }
.IE #subNav ul.menu a { zoom: 1; }
#subNav ul.menu a span { display: block; padding: 5px 15px; line-height: 1.5; }
.IE #subNav ul.menu a { zoom: 1; }

#webboxes { float: left; width: 100%; }
.webbox { float: left; width: 100%; margin-bottom: 4px; padding-bottom: 6px; 
	background: url("column_element_shade.png") no-repeat 100% 100%; }
.webbox .heading h3 { margin: 0; padding: 7px 10px; font-size: 1.2em; }
.webbox .heading h3 { zoom: 1; }
.webbox .heading h3 a { text-decoration: none; }
.webbox .content { border: 1px solid; padding: 6px 11px; }
.IE .webbox .content { zoom: 1; }


.webboxListings .ListingPhotoWrap { position: relative; margin: 0 -5px; }

.webboxLinks p { padding-left: 15px; margin: 0.5em 0; }

#footer, #footerNav { clear: both; text-align: center; }
.IE #footer, .IE #footerNav { zoom: 1; }
#footerNav { margin: 0.2em 0 0.5em; }
#footerNav ul.menu a { text-decoration: underline; }
#footerNav ul.menu li.this a { font-weight: bold; text-decoration: none; }


.W3C #footerNav ul.menu li, .IE #footerNav ul.menu li *, 
.W3C #footer ul.menu li, .IE #footer ul.menu li * { display: -moz-inline-box; display: inline-block; padding: 0 1em; border-left: 1px solid;  vertical-align: middle;}
.W3C #footerNav ul.menu li.first, .IE #footerNav ul.menu li.first *,
.W3C #footer ul.menu li.first, .IE #footer ul.menu li.first * { border-left: none; }

.IE #footerNav ul.menu li, .IE #footerNav ul.menu li * *,
.IE #footer ul.menu li, .IE #footer ul.menu li * * { display: inline; margin: 0; border: none; padding: 0; }
.IE #footer .contact ul.menu li h2 { display: inline; }

#footer .content { border-top: 1px solid; border-bottom: 1px solid; padding: 7px 0; }
.IE #footer .content { zoom: 1; }
#footer .content p { margin-top: 0; }
#footer .content h2 { font-size: 1em; margin: 0.3em 0; font-weight: normal; }
#footer .content h3 { font-size: 1em; margin: 0 0 0.5em; }
#footer .copyright {  padding: 0.5em 0; }
.IE #footer .copyright { zoom: 1; }

/* Look */
#main { background: no-repeat 0 100%; }

#mainNav ul.menu li a { background: no-repeat 0 0; }
#mainNav ul.menu li a span { background: no-repeat 100% -30px; }
#mainNav ul.menu li.this a, #mainNav ul.menu li a:hover {
	background-position: 0 -60px; }
#mainNav ul.menu li.this a span, #mainNav ul.menu li a:hover span {
	background-position: 100% -90px; }

#subNav ul.menu li a { background: no-repeat 0 0; }
#subNav ul.menu li a span { background: no-repeat -200px 100% ; }
#subNav ul.menu li.this a, #subNav ul.menu li a:hover {
	background-position: -400px 0; }
#subNav ul.menu li.this a span, #subNav ul.menu li a:hover span {
	background-position: -600px 100%; }

.webbox { color: #666;  }

.webbox .heading { background: no-repeat 0 0; }
.webbox .heading h3 { background: no-repeat 100% 100%; }
.webbox .content { background: repeat-x 100% 100%; }

.webboxListings .error {color: #FF0000;}
.webboxListings .highlight {color: #0033CC;}
.webboxListings .price {color: #CC0000;}
.webboxListings .bg1 {}
.webboxListings .bg2 {}

.webboxLinks p { background: url("webboxLinks_li.png") no-repeat 4px 0.45em; }

.footer .content { background: repeat-x 0 0; }
